<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>취소</string>
	<key>Continue</key>
	<string>계속</string>
	<key>Dialog1 Description</key>
	<string>충돌 보고서가 작성되었습니다. [계속]을 선택한 다음 충돌을 재현하는 데 필요한 단계를 포함한 자세한 설명을 추가해 주십시오.

이 충돌 보고서는 Adobe에서 이 문제에 대한 해결책을 찾는 데 중요한 참고 자료가 됩니다.</string>
	<key>Dialog1 Title</key>
	<string>%@ 응용 프로그램이 예기치 않게 종료되었습니다.</string>
	<key>Dialog2 Title</key>
	<string>[%@] 충돌 보고서</string>
	<key>InvalidEmail</key>
	<string>입력하신 전자 메일 주소가 잘못되었습니다. 전자 메일 주소를 수정한 다음 이 충돌 보고서를 제출해 주십시오.</string>
	<key>OK</key>
	<string>확인</string>
	<key>Thank You Text</key>
	<string>충돌 보고서를 제출해 주셔서 감사합니다.</string>
	<key>Url</key>
	<string>http://www.adobe.com/kr/misc/privacy.html</string>
</dict>
</plist>
